<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="KantarisMP.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>    
  </configSections>
  <appSettings>
   
  </appSettings>
  <connectionStrings/>
  <system.net>
    <settings>
      <httpWebRequest useUnsafeHeaderParsing="true"/>
    </settings>
  </system.net>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    
  <supportedRuntime version="v2.0.50727"/></startup>
  <userSettings>
    <KantarisMP.Properties.Settings>
      <setting name="WState" serializeAs="String">
        <value>Normal</value>
      </setting>
      <setting name="WRect" serializeAs="String">
        <value>200, 100, 720, 536</value>
      </setting>
      <setting name="WFull" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="SubtitleTextColor" serializeAs="String">
        <value>249, 249, 249</value>
      </setting>
      <setting name="SubtitleBorderColor" serializeAs="String">
        <value>48, 48, 48</value>
      </setting>
      <setting name="SubtitleShadowColor" serializeAs="String">
        <value>128, 0, 0, 0</value>
      </setting>
      <setting name="SubtitleShadowY" serializeAs="String">
        <value>6</value>
      </setting>
      <setting name="SubtitleBorderThickness" serializeAs="String">
        <value>8</value>
      </setting>
      <setting name="SubtitleShadowX" serializeAs="String">
        <value>8</value>
      </setting>
      <setting name="SubtitleFont" serializeAs="String">
        <value>Arial Black, 24pt, style=Bold</value>
      </setting>
      <setting name="VLCsubtitles" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="AutoLoadSubtitles" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="OutputModule" serializeAs="String">
        <value>Direct3D</value>
      </setting>
      <setting name="AspectRatio" serializeAs="String">
        <value>Original</value>
      </setting>
      <setting name="CropRatio" serializeAs="String">
        <value>Original</value>
      </setting>
      <setting name="Visualization" serializeAs="String">
        <value>Rabbit Hole 1.1</value>
      </setting>
      <setting name="ShowVideoInfo" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ShowMusicInfo" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="GetVideoInfo" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="GetMusicInfo" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="Language" serializeAs="String">
        <value>en-English.txt</value>
      </setting>
      <setting name="CacheCovers" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="OpenInSameWindow" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VLCSubDef" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VLCFontSize" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VLCEncode" serializeAs="String">
        <value/>
      </setting>
      <setting name="VLCSubLang" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="UpgradeSettings" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VLCSubAdv" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VLCFont" serializeAs="String">
        <value/>
      </setting>
      <setting name="KeyPlayPause" serializeAs="String">
        <value>32</value>
      </setting>
      <setting name="KeyStop" serializeAs="String">
        <value>83</value>
      </setting>
      <setting name="KeyNext" serializeAs="String">
        <value>131111</value>
      </setting>
      <setting name="KeyPrevious" serializeAs="String">
        <value>131109</value>
      </setting>
      <setting name="KeyFullscreen" serializeAs="String">
        <value>70</value>
      </setting>
      <setting name="KeyInfo" serializeAs="String">
        <value>73</value>
      </setting>
      <setting name="KeyPlaylist" serializeAs="String">
        <value>80</value>
      </setting>
      <setting name="KeyVolumeUp" serializeAs="String">
        <value>131110</value>
      </setting>
      <setting name="KeyVolumeDown" serializeAs="String">
        <value>131112</value>
      </setting>
      <setting name="KeyCycleAudio" serializeAs="String">
        <value>262209</value>
      </setting>
      <setting name="KeyCycleSubtitles" serializeAs="String">
        <value>262227</value>
      </setting>
      <setting name="KeyCycleAspect" serializeAs="String">
        <value>262226</value>
      </setting>
      <setting name="KeyCycleCrop" serializeAs="String">
        <value>262211</value>
      </setting>
      <setting name="KeyPlayFile" serializeAs="String">
        <value>131151</value>
      </setting>
      <setting name="KeyPlayFolder" serializeAs="String">
        <value>131142</value>
      </setting>
      <setting name="KeyPlayDVD" serializeAs="String">
        <value>131140</value>
      </setting>
      <setting name="KeyPlayCD" serializeAs="String">
        <value>131137</value>
      </setting>
      <setting name="KeyPlayWeb" serializeAs="String">
        <value>131138</value>
      </setting>
      <setting name="KeyDVDup" serializeAs="String">
        <value>38</value>
      </setting>
      <setting name="KeyDVDdown" serializeAs="String">
        <value>40</value>
      </setting>
      <setting name="KeyDVDleft" serializeAs="String">
        <value>37</value>
      </setting>
      <setting name="KeyDVDright" serializeAs="String">
        <value>39</value>
      </setting>
      <setting name="KeyFastForward" serializeAs="String">
        <value>65575</value>
      </setting>
      <setting name="KeyRewind" serializeAs="String">
        <value>65573</value>
      </setting>
      <setting name="GPUaccel" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="KeyDVDactivate" serializeAs="String">
        <value>13</value>
      </setting>
      <setting name="KeyQuit" serializeAs="String">
        <value>131153</value>
      </setting>
      <setting name="DownloadDir" serializeAs="String">
        <value/>
      </setting>
      <setting name="DownloadToVideo" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="SubtitlesLocationY" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="HDoptimize" serializeAs="String">
        <value>True</value>
      </setting>
    </KantarisMP.Properties.Settings>
  </userSettings>
</configuration>
